Bug 985899 - [abrt] nepomuk-core-4.10.5-1.fc19: _XAllocID: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] nepomuk-core-4.10.5-1.fc19: _XAllocID: Process /usr/bin/nepomukservice...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:3c6262b03bde046bc25b8941360...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 09:15 EDT by Mia Jackson
Modified: 2015-02-17 11:14 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.22 KB, text/plain)
2013-07-18 09:15 EDT, Mia Jackson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 09:15 EDT, Mia Jackson
no flags Details
File: core_backtrace (1.81 KB, text/plain)
2013-07-18 09:15 EDT, Mia Jackson
no flags Details
File: dso_list (9.88 KB, text/plain)
2013-07-18 09:15 EDT, Mia Jackson
no flags Details
File: environ (1.72 KB, text/plain)
2013-07-18 09:16 EDT, Mia Jackson
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 09:16 EDT, Mia Jackson
no flags Details
File: maps (33.69 KB, text/plain)
2013-07-18 09:16 EDT, Mia Jackson
no flags Details
File: open_fds (337 bytes, text/plain)
2013-07-18 09:16 EDT, Mia Jackson
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-07-18 09:16 EDT, Mia Jackson
no flags Details

  None (edit)
Description Mia Jackson 2013-07-18 09:15:29 EDT
Description of problem:
The problem occured after a routine update.

Version-Release number of selected component:
nepomuk-core-4.10.5-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfileindexer
crash_function: _XAllocID
executable:     /usr/bin/nepomukservicestub
kernel:         3.9.5-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul 18 08:49:45 new-host-5 abrt[13191]: Saved core dump of pid 13172 (/usr/bin/nepomukservicestub) to /var/tmp/abrt/ccpp-2013-07-18-08:49:44-13172 (4087808 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XRenderCreatePicture at Picture.c:90
 #7 QX11PixmapData::x11ConvertToDefaultDepth at image/qpixmap_x11.cpp:2255
 #8 QWidgetPrivate::setWindowIcon_sys at kernel/qwidget_x11.cpp:1527
 #9 QWidget::event at kernel/qwidget.cpp:8487
 #10 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #11 QApplication::notify at kernel/qapplication.cpp:4348
 #12 KApplication::notify at /usr/src/debug/kdelibs-4.10.5/kdeui/kernel/kapplication.cpp:311
 #13 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #14 sendEvent at ../../src/corelib/kernel/qcoreapplication.h:231
Comment 1 Mia Jackson 2013-07-18 09:15:35 EDT
Created attachment 775308 [details]
File: backtrace
Comment 2 Mia Jackson 2013-07-18 09:15:43 EDT
Created attachment 775309 [details]
File: cgroup
Comment 3 Mia Jackson 2013-07-18 09:15:46 EDT
Created attachment 775310 [details]
File: core_backtrace
Comment 4 Mia Jackson 2013-07-18 09:15:58 EDT
Created attachment 775311 [details]
File: dso_list
Comment 5 Mia Jackson 2013-07-18 09:16:02 EDT
Created attachment 775312 [details]
File: environ
Comment 6 Mia Jackson 2013-07-18 09:16:10 EDT
Created attachment 775313 [details]
File: limits
Comment 7 Mia Jackson 2013-07-18 09:16:17 EDT
Created attachment 775314 [details]
File: maps
Comment 8 Mia Jackson 2013-07-18 09:16:23 EDT
Created attachment 775315 [details]
File: open_fds
Comment 9 Mia Jackson 2013-07-18 09:16:28 EDT
Created attachment 775316 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:59:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:14:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.